.onepcssgrid-1000, .onepcssgrid-1200{margin:0 auto;padding:0;}
.onepcssgrid-1200{max-width:1125px;}
.onepcssgrid-1000{max-width:949px;margin:0px auto;}
.onerow{clear:both;}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{float:left;margin:0 0 0 0;}
.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12{margin:0;}
.col1{width:8.33%;}
.col2{width:16.66%;}
.col3{width:25%;}
.col4{width:33.33%;}
.col5{width:41.66%;}
.col6{width:50%;}
.col7{width:58.33%;}
.col8{width:66.66%;}
.col9{width:75%;}
.col10{width:83.33%;}
.col11{width:91.66%;}
.col12{width:100%;margin:0;}
.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img{}
.midrow1 .hpcat .m800, #middlesection .onerow #leftsection .m800, .col12 .pt10 .tar .m800{display:none;}
.midrow1 .hpcat .m1000, #middlesection .onerow #leftsection .m1000, .col12 .pt10 .tar .m1000{display:block;}
@media all and (min-width:768px) and (max-width:3000px){.hide #flip{display:none;}
#panel{display:block;float:left;width:181px;}
.hide #menu{display:none;-webkit-display:none;}
#bar{display:block;}
}
@media all and (min-width:801px) and (max-width:1024px){.onepcssgrid-790{max-width:790px;}
.onepcssgrid-1000 .onerow{padding:0;}
}
@media all and (min-width:300px) and (max-width:800px){.onerow{}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11{float:none;width:100%;}
}
@media screen{}
@media screen and (max-width:2880px){}
@media screen and (max-width:2560px){}
@media screen and (max-width:2048px){}
@media screen and (max-width:1920px){}
@media screen and (max-width:1680px){}
@media screen and (max-width:1440px){}
@media screen and (max-width:1366px){}
@media screen and (max-width:1280px){.onepcssgrid-1000{max-width:949px;float:none}
}
@media screen and (max-width:1152px){.rightpart{display:none}
.onepcssgrid-1200{max-width:1000px;}
#maindiv{float:none}
#bottomsection{margin:0;}
}
@media screen and (max-width:1024px){.onepcssgrid-1000{max-width:100%;float:none}
.botfirst{padding-left:0;}
.menu li a{padding:5px 16px;}
.menu ul li ul{width:181px;}
.menu ul li ul li ul{margin-left:180px;}
.menu li a.last-child{padding:5px 19px;}
.bgcat{width:95%;}
.listtable table, .listtable thead, .listtable tbody, .listtable th, .listtable td, .listtable tr{display:block;}
.listtable thead tr{position:absolute;top:-9999px;left:-9999px;}
.listtable tr{border:1px solid #ccc;}
.listtable td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50%;}
.listtable td:before{position:absolute;top:6px;left:10px;width:45%;padding-right:10px;white-space:nowrap;}
.listtable td:nth-of-type(1):before{content:"Photo";}
.listtable td:nth-of-type(2):before{content:"Description";}
.listtable td:nth-of-type(3):before{content:"Part No.";}
.listtable td:nth-of-type(4):before{content:"Drawing";}
.listtable td:nth-of-type(5):before{content:"Spec";}
.listtable td:nth-of-type(6):before{content:"Price";}
.listtable td:nth-of-type(7):before{content:"Buy Now";}
.computer_cables-table table, .computer_cables-table thead, .computer_cables-table tbody, .computer_cables-table th, .computer_cables-table td, .computer_cables-table tr{display:block;}
.computer_cables-table thead tr{position:absolute;top:-9999px;left:-9999px;}
.computer_cables-table tr{border:1px solid #ccc;}
.computer_cables-table td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50%;}
.computer_cables-table td:before{position:absolute;top:6px;left:10px;width:45%;padding-right:10px;white-space:nowrap;}
.computer_cables-table td:nth-of-type(1):before{content:"Description";}
.computer_cables-table td:nth-of-type(2):before{content:"Part No.";}
.testfixtures td:nth-of-type(1):before{content:"Photo";}
.testfixtures td:nth-of-type(2):before{content:"Description";}
.testfixtures td:nth-of-type(3):before{content:"Part No.";}
}
@media screen and (max-width:980px){.menu li a{padding:5px 13px;}
.menu ul li ul{width:175px;}
.menu ul li ul li ul{margin-left:174px;}
}
@media screen and (max-width:960px){.midrow1 .catlist li,.midrow1 .catlist2 li{width:30.9%;}
}
@media screen and (max-width:900px){.midrow1 .catlist li,.midrow1 .catlist2 li{width:29.9%;}
.bgcat{width:100%;}
#topsection, #middlesection{padding:0;}
.bgcat{width:100%;}
.menu ul li a{padding:5px 8px;}
.menu ul li a.last-child{padding:5px 29px;}
.menu ul li ul{width:205px;}
.menu ul li ul li ul{margin-left:204px;}
}
@media screen and (max-width:800px){.logo{padding:0;float:none;}
/*.toprow1{float:none;}*/
.toprow2{padding:10px;}
.midrow1 .catlist li,.midrow1 .catlist2 li{width:30%;}
.bgcat{width:100%;padding:0 10px;box-sizing:border-box;}
.bgcat h1{font-size:16px;}
.bgcat img{float:left;}
a.tooltip:hover span{display:none;}
.categories li{width:22.5%;}
.menu ul li a{padding:5px 7px;text-align:left}
.menu ul li a.last-child{padding:5px 7px;}
.menu ul li ul li ul{width:100%;}
.menu ul li ul li ul li{float:none;width:100%;border-bottom:1px solid #c9c877;}
.menu ul li a li a{padding:7px 12px;}
.menu ul li .submenu ul li .submenu li{float:left;}
.midrow1 .hpcat .m800, #middlesection .onerow #leftsection .m800, .col12 .pt10 .tar .m800{display:block;}
.midrow1 .hpcat .m1000, #middlesection .onerow #leftsection .m1000, .col12 .pt10 .tar .m1000{display:none;}
#_cgc_widget_wrapper{display:none}
.bordertop ul{display:none;}
.bordertop:hover ul{display:block;}
a.thumbtooltip:hover span{display:none;}
}
@media screen and (max-width:768px){.shoponline{width:100%;float:none;margin:0 5px 0 0}
.menu{padding-left:inherit;margin-bottom:0;}
.midrow1 .catlist li,.midrow1 .catlist2 li{width:45%;}
}
@media screen and (max-width:767px){#panel,#flip{padding:5px;background:#EBE8C7;cursor:pointer}
#bar,#menu{padding:5px;background:#A39A3C;color:#FFF;cursor:pointer}
#menu:hover,#flip:hover{background:#484848;color:#fff;}
#bar{padding:0px;}
#panel,#bar{display:none;}
#leftsection{width:100%;float:none;}
#middlepart{float:right;width:100%;box-sizing:border-box;padding:0 5px}
.menu{padding-left:inherit;}
.menu ul li{width:100%;display:inline-block;position:inherit;border-bottom:1px solid #c9c877;}
.menu li a{border-left:none}
.menu ul li ul{width:100%;}
.menu ul li .submenu li .submenu{position:inherit;}
.menu ul li ul li ul{margin:0}
.menu ul li .submenu{position:inherit;}
.leftsection{float:left;width:200px;}
}
@media screen and (max-width:640px){.categories li{width:30.9%;}
}
@media screen and (max-width:480px){body{padding:0;margin:0;}
.midrow1 .catlist li, .midrow1 .catlist2 li{width:100%;min-height:inherit; margin:0; padding:0;}
.categories li{width:46.6%;}
}
@media screen and (max-width:360px){.categories li{width:97%;}
}
@media screen and (max-width:320px){
}
@media screen and (max-width:319px){.onepcssgrid-1000, .onepcssgrid-1200{min-width:320px;}
}